@charset "UTF-8";
@import url("/css/font-awesome-webfont.css");


.container-fix-size
{
	width: 960px;

}
.container-old{
	min-height: 500px;
	background-color:#fff;

	box-shadow: 0 0px 4px rgba(0,0,0, .37);
	-webkit-box-shadow: 0 0px 4px rgba(0,0,0, .37);
	-moz-box-shadow: 0 0px 4px rgba(0,0,0, .37);
	-o-box-shadow: 0 0px 4px rgba(0,0,0, .37);	
}

.nofloat{
	float: none;
}
.centered{
	margin: 0 auto;	
}

.absolute {
	position: absolute;
}
.relative {
	position: relative;
}

.full-width{
	width: 100%;
}

.cl {
	clear: both;
}

hr.hline {
	height: 1px;
	width: 100%;
	padding:0;
	margin: 0;
	border: none;
	background:url("/images/hline.png") center center  transparent;	
}

.opacity-half {
	opacity: 0.5;
}

.opacity-75{
	opacity: 0.75;
}
.opacity-25 {
	opacity: 0.25;
}

a {
	color: #0275e3;
	 /*#385673;*/
}

a, a:hover, a:visited, a:focus {
	text-decoration: none;
	outline: 0;
}
html, body{ height: 100%; color: #666; background:#35383f; min-width:980px;
	
}

h1, h2, h3, h4, h5, h6, h7{
	color: #555;
}

h2.title{
	text-shadow: 2px 3px 1px rgba(44,44,44, 0.25);
}




/*header*/
div#header{
	margin: 0 auto;
	width: 100%;
	z-index: 99;
}
div#nav , div#content,  div#bottom{
	margin: 0 auto;
	width: 960px;
}

.header{
	background: rgba(44,44,44,0.8) !important;
	background: rgb(44,44,44);	
}

.header li.item a, li.header li.item a:hover, .header li.item a:visited, .header li.item a:focus  {
	color:#fefefe;
	text-shadow:0 1px 1 #222;
	
	box-shadow: 0 1px 2px rgba(0, 0, 0, .35);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .35);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .35);
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, .35);		
}

.header li.item a{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;		
	
}
div#header{
	height: 40px;
	

	
	position: relative;
}
div#header #header-container{
	margin: 0 auto;
	width: 960px;
	height:40px;
}
div#header #header-container #logo{
	float:left;
	margin-left: 20px;
	width: 40px;
	height: 40px;
}

div#header #header-container #logo img{ max-width: 40px; max-height: 40px;}
div#header #header-container #logo a{
	display: block;
	width: 40px;
	height: 40px;
	position: relative;
}

div#header #header-container #logo a:after{
	content: "";
	display: block;
	background:url(/images/logo_imt_white60.png) no-repeat 0 0 transparent;
	background-size: 40px 40px;
	width: 100%;
	height: 100%;
	z-index: 3;
}
div#header #header-container #logo a:before{
	content: "";
	display: block;
	background:rgba(255, 255, 255, 0.2);
	width: 100%;
	height: 45%;
	z-index: -1;
	position: absolute;
	left: 0; 
	bottom: 2px;
	border-radius: 40px 0px 30px 0px;
}

div#header #header-container #navbar{
	float: right;
	margin-right:10px;
}
div#header #header-container #navbar ul{
	list-style-type: none;
	float: left;
	margin-top: 5px;
}
div#header #header-container #navbar ul li{
	float: left;
	padding: 0 3px;
	position:relative;
}

div#header #header-container #navbar ul li a, div#header #header-container #navbar ul li a:hover, div#header #header-container #navbar ul li a:visited{
	
	padding: 2px 16px;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	
}
div#header #header-container #navbar ul li a:hover{
	text-shadow:none;
	
	
	background-color: rgba(255,255,255, 0.1) !important;
	background-color: #fff;
	
}

div#header #header-container #navbar ul li a.current:hover:after{
	content:"";
	display: none;
}
div#header #header-container #navbar ul li a.current:after{
	content: "";
	width: 62%;
	height: 1px;
	border: solid 1px;
	display: block;
	position: absolute;
	margin: 0 19%;
	opacity: 0.3;
}
/*dropdown*/
.header .submenu{
	background: rgba(44,44,44, 0.9) !important;
	background: #444;
	
	box-shadow: 0 2px 8px #444;
	-webkit-box-shadow: 0 2px 8px #444;
	-moz-box-shadow: 0 2px 8px #444;
	-o-box-shadow: 0 2px 8px #444;
	z-index: 999;
}
div#header #header-container #navbar ul li UL{
	list-style:none;
	position: absolute;
	/* top:-9999px; */
	top: 20px;
	display: none;
	height: 0px;
	padding: 2px;
	margin: 14px 0 3px 0;

	overflow: hidden;
	
	z-index: 999;
	
	transition: height 2s;	
	-webkit-transition: height 2s;
	-moz-transition: height 2s;
	-o-transition: height 2s;

	/* behavior: url(/css/pie/PIE.htc); */
}
div#header #header-container #navbar ul li UL LI{  margin:10px 0; float:none; }
div#header #header-container #navbar ul li UL LI a{ white-space: nowrap; }
div#header #header-container #navbar ul li:hover UL{top:20px; height: auto; display: inherit; overflow: inherit; }
div#header #header-container #navbar ul li:hover a.menuitem{text-decoration: none; text-transform:none; }
div#header #header-container #navbar ul li:hover UL a{text-decoration: none; display:block; width: 100%;}

div#header #header-container #navbar ul li:hover UL:before{
	content: "";
	position: absolute;
	top: -14px;
	left: 0px;
	margin: 0;
	height:14px;
	width: 100%;
	display:block;
	background-color: transparent;
}

div.maincontent{
	background-color: #f2f2f2;
	
}


/*footer*/
.footer-fix-size{
	width: 100%;
	background-color: #35383f;
	min-height: 40px;	
box-shadow: 0px -1px 1px rgba(255, 255, 255, 0.1);	
}

#footer *{
	padding: 0;
	margin: 0;
	list-style-type: none;
	color: #fefefe;
	font-size: 10px;
}
#footer ul{
	display: block;
}
#footer ul li{
	float: left;
	cursor: pointer;
	margin: 2px 10px;
	padding: 2px 10px;
	position: relative;
	text-transform: uppercase;
}

#footer ul li.notransform{
	text-transform: none;
}

#footer ul li:hover{
	background: #4e525a;
}

#footer ul li ul{
	display: none;
	position: absolute;
	z-index: 999;
}
#footer ul li ul li{
	float: none;	
	white-space: nowrap;
	margin: 2px;
	padding: 0px;
}

#footer ul li ul li a,#footer ul li ul li a:hover, #footer ul li ul li a:visited, #footer ul li ul li a:focus{
	display: block;
	width: 100%;
	padding: 4px 10px;
}
#footer ul li ul li a:hover{
	background: #35383f;
}

#footer ul li:hover ul, #footer ul li:focus ul{
	display: inherit;
	bottom: 100%;
	left: 0px;
	background: #4e525a;
}

p.copy{
	margin: 1px;
	padding: 1px 30px;	
}
p.copy, p.copy a{
	font-size: 9px;
	color: #999;
	
}
center.copy{
	font-size: 8px;
	color: #797979;
	padding: 1px 30px;
	margin-bottom: 30px;
	text-align: left;
}

/* footer of home page*/
.footer-home {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
	font-size: 12px;
}

.footer-home span.copy {
	color: #ccc;
}

.footer-home span.reserved {
	color: #777;
}

.footer-home ul.social-connect{
	padding: 1px;
}
.footer-home ul.social-connect li {
	padding: 0;
}
.footer-home ul.social-connect li a {
	padding: 0;
	display: inline-block;
	color: #fff;
	cursor: pointer;
	margin: 0;
	opacity: 0.3;
	
	-webkit-transition:  all 0.8s ease 0s;/* Safari 3.2+, Chrome */ 
	-moz-transition:  all 0.8s ease 0s;/* Firefox 4-15 */ 
	-o-transition:  all 0.8s ease 0s;/* Opera 10.5-12.00 */ 
	transition:  all 0.8s ease 0s;/* Firefox 16+, Opera 12.50+ */	
}

.footer-home ul.social-connect li a.twitter {
	background-color: #2980b9;
}
.footer-home ul.social-connect li a.gplus {
	background-color: #e74c3c;
}
.footer-home ul.social-connect li a.fb {
	background-color: #3c599b;
}

.footer-home ul.social-connect li a:hover {
	opacity: 1.0;
	 -moz-transform: rotate(360deg);/* FF3.5+ */ 
	 -webkit-transform: rotate(360deg);/*Saf3.1+, Chrome*/ 
	 -o-transform: rotate(360deg);/* Opera 10.5 */ 
	 -ms-transform: rotate(360deg);/* IE 9 */ 
	 transform: rotate(360deg); 
	 -webkit-border-radius: 100px; 
	 -moz-border-radius: 100px; 
	 border-radius: 100px; 
}

.footer-home ul.social-connect li a:before{
	content: '';
	font: 14px/1em 'FontAwesome';
	display: inline-block;
	padding: 4px;
	margin: 0;

}
.footer-home ul.social-connect li a.twitter:before {
	content:  '\f099';
	
}
.footer-home ul.social-connect li a.gplus:before {
	content:  '\f30f';
}
.footer-home ul.social-connect li a.fb:before {
	content:  '\f09a';
	padding: 4px 7px;
}
.footer-home-fix{
	padding: 0;
}

/* font classes*/
.footer-fix-size0:before{
	content: '';
	float: left;
	height: 100%;
}


.footer-fix-size0:after{
	content: '';
	display: block;
	clear: both;
}

.minisize{
	min-width:2px;
	min-height: 2px;
}

/*button*/
.button-green{
	background-color: #71a328;
	background-image: -webkit-linear-gradient(top,#71a328 10%,#3c6500);
	background-image: -moz-linear-gradient(top,#71a328 40%,#3c6500);
	background-image: -ms-linear-gradient(top,#71a328 40%,#3c6500);
	background-image: -o-linear-gradient(top,#71a328 40%,#3c6500);
	background-image: linear-gradient(top,#71a328 40%,#3c6500);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#71a328",endColorStr="#3c6500");	
}

.button-red {
	background-color: #da5b5b;
	background-image: -webkit-linear-gradient(top,#da5b5b 10%,#b31111);
	background-image: -moz-linear-gradient(top,#da5b5b 40%,#b31111);
	background-image: -ms-linear-gradient(top,#da5b5b 40%,#b31111);
	background-image: -o-linear-gradient(top,#da5b5b 40%,#b31111);
	background-image: linear-gradient(top,#da5b5b 40%,#b31111);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#da5b5b",endColorStr="#b31111");
	
}

.button-blue {
	background-color: #2093EE;
	background-image: -webkit-linear-gradient(top,#1979D1  10%,#2066B1);
	background-image: -moz-linear-gradient(top,#1979D1 40%,#2066B1);
	background-image: -ms-linear-gradient(top,#1979D1 40%,#2066B1);
	background-image: -o-linear-gradient(top,#1979D1 40%,#2066B1);
	background-image: linear-gradient(top,#1979D1 40%,#2066B1);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#1979D1",endColorStr="#2066B1");
}

.shadow-darkgray{
	box-shadow: 0 2px 8px #444;
	-webkit-box-shadow: 0 2px 8px #444;
	-moz-box-shadow: 0 2px 8px #444;
	-o-box-shadow: 0 2px 8px #444;	
}

.round-border{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.white {
	color: #fff;
}
.white:hover, .white:visited {
	color: #fefefe;
}

.text-small {
	font-size: 11px;
}

.text-medium {
	font-size: 16px;
}

.text-large {
	font-size: 22px;
}

.borderless {
	border: none;
}

.fa {
  display: inline-block;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*="fa-"]:before{
  display: inline-block;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 6px;
  
}

.fa-mac:before{
	content: '\f179';	
}

.fa-win:before {
	content: '\f17a';
}
.fa-cart:before {
	content: '\f07a';
}
.fa-credit-card:before {
	content: '\f09d';
}
.fa-flash:before{
	content: '\f0e7';
}
.fa-magic:before{ content: '\f0d0'; }
.fa-gear:before{ content: '\f013'; }
.fa-shield:before{ content: '\f132'; }
.fa-play:before{ content: '\f144'; }
.fa-trash:before{ content: '\f014'; }
.fa-coffee:before{ content: '\f0f4'; }
.fa-click:before{ content: '\f0a6'; }
.fa-interact:before{ content: '\f0ec'; }
.fa-home:before{ content: '\f015'; }
/*.fa-support:before{ font-family: 'Glyphicons2'; font-size: 0.8em;  content: '\e308';}*/
.fa-support:before{content: '\f1cd';}
.fa-caret-down:before{ content: '\f0d7'; }
.fa-caret-right:before{ content: '\f0da'; }
.fa-chevron-down:before{ content: '\f078'; }
.fa-download:before { content: '\f019'; }
.fa-key:before { content: '\f084'; }
.fa-envelope-o:before { content: '\f003'; }
.fa-legal:before {content: '\f0e3'; }
.fa-question:before { content: '\f128'; }
.fa-question-circle:before { content: '\f059'; }
.fa-caret-up:hover:before{ content: '\f0d8'; }

.fa-wrench:before{ content: '\f0ad'; }
.fa-chevron-circle-up:before{ content: '\f139'; }

.capitalize {
	text-transform: capitalize;
}
.uppercase {
	text-transform: uppercase;
}

.lowercase{
	text-transform: lowercase;
}

/* hack on bootstrap popover width*/
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 390px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover-content {
    padding: 3px 5px;
}

.tooltip-inner {
  max-width: 360px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: left;
  text-decoration: none;
  background-color: #222 !important;
  background-color: rgba(22,22,22,0.7);
  border-radius: 8px;
}

.tooltip-holder{
	margin: 5px;
}
.tooltip-holder #tip{
	text-align: left;
	font-size: 12px;
	border: none;
	box-shadow:none;
	background: transparent;
	padding: 5px;
	margin: 0;
	vertical-align: top;
}
.tooltip-holder  b{
	
}
.tooltip-holder  span{

	margin-left: 10px;
}

.borderless td {
    border: none;
}


.zoom-ani, .zoom-ani-big{
	-webkit-transform: scale(1,1) translateY(0px);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 350ms;
    -moz-transform: scale(1,1) translate(0px,0px);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 350ms;

    transform: scale(1,1) translate(0px,0px);
    transition-timing-function: ease-out;
    transition-duration: 350ms;
}

.zoom-ani:hover{
	-webkit-transform: scale(1.08,1.08);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 350ms;
    -moz-transform: scale(1.08,1.08);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 350ms;
    
    transform: scale(1.08, 1.08);
    transition-timing-function: ease-out;
    transition-duration: 350ms;
    
    position: relative;
    z-index: 99;
}

.zoom-ani-big:hover{
	-webkit-transform: scale(1.6,1.6) translate(0,-6px);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 350ms;
    -moz-transform: scale(1.6,1.6) translateY(-6px);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 350ms;
    transform: scale(1.6,1.6) translateY(-6px);
    transition-timing-function: ease-out;
    transition-duration: 350ms;
    position: relative;
    z-index: 99;
}


#autohidebacktotop {	
	position: fixed; 
	bottom: -5px; 
	right:5px; 
	font-size: 28px;
	display:none; 
	cursor:pointer;
	color: #428BCA;
}


.hideme{
     opacity:0;
}
.showme{
     opacity:1;
}

.tweet a{
	width: 66px;
    height: 20px;
    background: #1b95e0;
    color: #fff;
    font-size: 12px;
    border-radius: 2px;
}
.tweet a i{
	position: relative;
    top: 2px;
    display: inline-block;
    width: 14px;
    height: 14px;
    background: transparent 0 0 no-repeat;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E);
    margin-right: 5px;
}


@media only screen and (max-width: 1000px) {
	html, body{
		min-width: 100%;
	}
	.footer-home {
		width: 100%;
	}
	div#header #header-container{
		width: 100%;
	}
	.minisize img {
		width: 100%;
	}
	.container-fix-size {
		width: auto;
	}
}
@media only screen and (max-width: 440px){
	div#header #header-container #logo {
		position: absolute;
		top: 20px;
	}
	div#header #header-container #navbar {
		margin: auto;
		width: 100%;
		background: #444;
		padding-left: 20px;
	}
	
	
	div#header #header-container #navbar ul li {
		padding: 8px 3px;
		width: 100%;
	}
	
	div#header #header-container #navbar ul li a.current:after{
		width: 30%;
		margin: 0 6%;
	}
	
	.footer-home [class*="col-"] {
		width: 50%;
	}
	.footer-home .copy {
		clear:both;
	}
	#footer ul li{
		margin-top: 8px !important;
	}
	#footer ul li ul li{
		margin: 14px auto !important;
	}
	.footer-home ul.social-connect li:last-of-type{
		margin-left: 20px;
	}
}
